.shadow {
    box-shadow: rgba(72, 72, 82, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
}

.heavy-shadow {
    box-shadow: 
        rgba(72, 72, 82, 0.45) 0px 70px 130px -20px, 
        rgba(0, 0, 0, 0.55) 0px 50px 80px -20px, 
        rgba(10, 37, 64, 0.6) 0px -4px 10px 0px inset !important;
}

.spotlight {
    transform: rotate(-5deg);
}

.spotlight-contra {
    transform: rotate(5deg);
}

.quote {
    font-family: Palatino;
    font-size: 18px;
    line-height: 1;
    font-style: italic;
}

.hero-quote {
    font-family: Palatino;
    font-size: 22px;
    line-height: 1.5;
    font-style: italic;
    padding-left: 1em;
    padding-right: 2em;
}

h4.title {
    text-align: center !important;
    display: block !important;
    width: 100%;
}

h4.title .middle {
    display: inline-block !important;
}

.rounded {
    border-radius: 12px;
}

.white {
    color: #fff !important;
}

body .button-01 {
    border-radius: 3px;
    background-color: var(--button-color1);
    min-width: 150px;
    color: #FFF;
    font-family: var(--family2);
    font-weight: 400;
    padding-bottom: 2px;
}
body .button-01, body .button-01:link, body .button-01:active, body .button-01:visited {
    color: #FFF;
    transition: color ease-in 300ms, background-color ease-in 300ms;
}
body .button-01:hover {
    background-color: var(--button-hover-color1);
    text-decoration: none !important;
}
body .btn-color1.button-01 {
    background-color: var(--button-color1);
}
body .btn-color1.button-01:hover {
    background-color: var(--button-hover-color1);
}

.icon-box09 {
    box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.05);
    padding: 45px 35px 35px;
    border-radius: 15px;
    transition: all ease-in 300ms;
    margin: 0 0 30px;
    position: relative;
    overflow: hidden;
}
.icon-box09::after {
    content: "";
    border-bottom: 5px solid transparent;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    transition: all ease-in 300ms;
}
.icon-box09 .icon {
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
    font-size: 1.875rem;
    background-color: var(--accent-color);
    border-radius: 50%;
    margin-bottom: 20px;
}
.icon-box09 .more-icon {
    text-align: right;
    margin: 0;
    opacity: 0;
    transition: all ease-in 300ms;
}
.icon-box09 .title {
    font-size: 1.25rem;
    margin-bottom: 15px;
}
.icon-box09:hover {
    transform: translateY(-10px);
}
.icon-box09:hover::after {
    border-bottom-color: var(--accent-color);
}
.icon-box09:hover .more-icon {
    opacity: 1;
}

.title-05 {
    margin-bottom: 34px;
}
.title-05::after {
    content: "";
    border-bottom: 1px solid var(--accent-color);
    width: 50px;
    display: block;
    padding-top: 15px;
}
.title-05 small {
    font-size: 1.125rem;
    color: #333333;
    font-weight: 600;
    display: inline-block;
    margin-bottom: 10px;
}

.is-align-center .title-05::after, .title-05.text-center::after {
    margin-left: auto;
    margin-right: auto;
}
.is-light-text .title-05::after {
    border-color: #FFF;
}
.is-light-text .title-05 small {
    color: #FFF;
}

body .button-02 {
    border-radius: 3px;
    border: 2px solid var(--button-color1);
    line-height: 44px;
    font-family: var(--family2);
    font-weight: 400;
    min-width: 150px;
    padding-bottom: 2px;
}
body .button-02, body .button-02:link, body .button-02:active, body .button-02:visited {
    color: var(--button-color1) !important;
    transition: color ease-in 300ms, background-color ease-in 300ms, border-color ease-in 300ms;
}
body .button-02:hover {
    color: #FFF !important;
    border-color: var(--button-hover-color1);
    background-color: var(--button-hover-color1);
    text-decoration: none !important;
}
body .btn-color1.button-02 {
    color: var(--button-color1) !important;
    border-color: var(--button-color1);
}
body .btn-color1.button-02:hover {
    color: #FFF !important;
    border-color: var(--button-hover-color1);
    background-color: var(--button-hover-color1);
}
body .btn-color2.button-02 {
    color: var(--button-color2) !important;
    border-color: var(--button-color2);
}
body .btn-color2.button-02:hover {
    color: #FFF !important;
    border-color: var(--button-hover-color2);
    background-color: var(--button-hover-color2);
}
body .btn-color3.button-02 {
    color: var(--button-color3) !important;
    border-color: var(--button-color3);
}
body .btn-color3.button-02:hover {
    color: #FFF !important;
    border-color: var(--button-hover-color3);
    background-color: var(--button-hover-color3);
}
body .btn-color4.button-02 {
    color: var(--button-color4) !important;
    border-color: var(--button-color4);
}
body .btn-color4.button-02:hover {
    color: #272727 !important;
    border-color: var(--button-hover-color4);
    background-color: var(--button-hover-color4);
}
body .btn-color5.button-02 {
    color: var(--button-color5) !important;
    border-color: var(--button-color5);
}
body .btn-color5.button-02:hover {
    color: var(--accent-color) !important;
    border-color: var(--button-hover-color5);
    background-color: var(--button-hover-color5);
}

.equal-cards .blogbox-01 {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.equal-cards .cont {
    flex: 1;
    display: flex;
    flex-direction: column;
}

/* dit zorgt dat de button altijd onderaan komt */
.equal-cards .cont > div:last-child {
    margin-top: auto;
    margin-bottom: 1rem;
}

.blogbox-01 {
    margin-bottom: 30px;
    height: calc(100% - 30px);
}
.blogbox-01 .cont {
    text-align: center;
    background-color: #fafafa;
    border: 1px solid #e4e4e4;
    border-top: none;
    padding: 30px 30px 0;
}
.blogbox-01 .title {
    font-size: 1.25rem;
}
.blogbox-01 .title::after {
    content: "";
    width: 27px;
    border-bottom: 2px solid var(--accent-color);
    display: block;
    margin: 15px auto 12px;
}
.blogbox-01 .date {
    margin-bottom: 16px;
    display: block;
}
.blogbox-01 .author {
    padding: 20px 0;
    color: #333333;
    font-size: 0.875rem;
    font-weight: 500;
    font-family: var(--family2);
    margin: 35px -30px 0;
    border-top: 1px solid #eeeeee;
}
.blogbox-01 .author img {
    margin-right: 8px;
}
@media only screen and (max-width: 991px) {
    .blogbox-01 .cont {
        padding: 15px 15px 0;
    }
    .blogbox-01 .author {
        margin: 20px -15px 0;
    }
}

.section-covid-tabs01 .section-tabs-list .item.active img {
    filter: opacity(0.5) !important;
}


